function killerr()
{
   return true;
 }
 window.onerror = killerr;
var xmlHttp;
function createXMLHTTP(){
if(window.ActiveXObject){
xmlHttp=new ActiveXObject("Microsoft.XMLHTTP")
}else if(window.XMLHttpRequest){
xmlHttp=new XMLHttpRequest();
}
}
function star(n){
createXMLHTTP();
xmlHttp.open("post","xl.asp?id="+n,false);

xmlHttp.onreadystatechange=mm;
xmlHttp.send();
}
function mm(){
xl.innerHTML='loading......';
if(xmlHttp.status!=200){
//out=xmlHttp.statustext;
}else{
xl.innerHTML=xmlHttp.responsetext;
}
}

function star1(n,m){
createXMLHTTP();
xmlHttp.open("post","xl1.asp?bigclassid="+m+"&smallclassid="+n,false);

xmlHttp.onreadystatechange=mm1;
xmlHttp.send();
}

function mm1(){
xl1.innerHTML='loading......';
if(xmlHttp.status!=200){
//out=xmlHttp.statustext;
}else{
xl1.innerHTML=xmlHttp.responsetext;
}
}
function more(n){
createXMLHTTP();
xmlHttp.open("post","sub.asp?bigclassid="+n,false);

xmlHttp.onreadystatechange=ok;
xmlHttp.send();
}

function ok(){
sub1.innerHTML='loading......';
if(xmlHttp.status!=200){
//out=xmlHttp.statustext;
}else{
sub1.innerHTML=xmlHttp.responsetext;
}
}




